{% extends "layout/user.html" %}
{% block page_title %}Clientes{% endblock %}
{% block title %}Clientes{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12">
        <table class="bordered">
            <thead>
                <tr>
                <th>Nombre</th>
                <th>E-mail</th>
                <th>Teléfono</th>
                </tr>
            </thead>
            <tbody>
                {% for obj in objs %}
                <tr>
                    <td><a href="{% url 'clients_detail' obj.pk %}" title="Ver Detalle">{{obj.name}}</a></td>
                    <td>{{obj.email}}</td>
                    <td>{{obj.phone}}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue" href="{% url 'clients_new' %}" title="Agregar"><i class="fa fa-plus"></i></a>
</div>
{% endblock %}